/*     341534 : 타이틀 텍스트      */
.title__341534__ {font-size:0}
.title__341534__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__341534__ p:before {content:'';position:absolute;background:#f972a1;font-size:0}

.title__341534__.style_top p {padding-top:10px}
.title__341534__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__341534__.style_right p {padding-right:14px}
.title__341534__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__341534__.style_bottom p {padding-bottom:12px}
.title__341534__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__341534__.style_left p {padding-left:14px}
.title__341534__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__341534__.style_circle1 p {padding-left:18px}
.title__341534__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__341534__.style_circle2 p {padding-left:18px}
.title__341534__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f972a1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__341534__ p {font-size:20px}
	.title__341534__.style_top p:before {width:20px}
	.title__341534__.style_right p:before {height:20px}
	.title__341534__.style_bottom p:before {width:20px}
	.title__341534__.style_left p:before {height:20px}
}

/*     341556 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__341556__ .inline_block__341556__ {display:inline-block;vertical-align:top}
.text_wrap__341556__ .inline_block__341556__ .inner__341556__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__341556__ .inline_block__341556__ .inner__341556__ .icon__341556__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#f972a1;vertical-align:top}
.text_wrap__341556__ .inline_block__341556__ .inner__341556__ .icon__341556__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__341556__ .inline_block__341556__ .inner__341556__ .text__341556__ {display:table-cell;font-weight:bold;color:#f972a1;letter-spacing:0;vertical-align:middle}

.text_wrap__341556__.s_size_75 .inline_block__341556__ .inner__341556__ .icon__341556__ {padding-right:.5em;font-size:.75em}
.text_wrap__341556__.s_size_100 .inline_block__341556__ .inner__341556__ .icon__341556__ {padding-right:.5em;font-size:1em}
.text_wrap__341556__.s_size_150 .inline_block__341556__ .inner__341556__ .icon__341556__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__341556__.s_size_200 .inline_block__341556__ .inner__341556__ .icon__341556__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__341556__.s_size_250 .inline_block__341556__ .inner__341556__ .icon__341556__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__341556__ .inline_block__341556__ .inner__341556__ {font-size:17px}
}

/*     341535 : 장문 텍스트      */
.textarea__341535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__341535__ p {font-size:17px}
}

/*     341557 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__341557__ .inline_block__341557__ {display:inline-block;vertical-align:top}
.text_wrap__341557__ .inline_block__341557__ .inner__341557__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__341557__ .inline_block__341557__ .inner__341557__ .icon__341557__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#f972a1;vertical-align:top}
.text_wrap__341557__ .inline_block__341557__ .inner__341557__ .icon__341557__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__341557__ .inline_block__341557__ .inner__341557__ .text__341557__ {display:table-cell;font-weight:bold;color:#f972a1;letter-spacing:0;vertical-align:middle}

.text_wrap__341557__.s_size_75 .inline_block__341557__ .inner__341557__ .icon__341557__ {padding-right:.5em;font-size:.75em}
.text_wrap__341557__.s_size_100 .inline_block__341557__ .inner__341557__ .icon__341557__ {padding-right:.5em;font-size:1em}
.text_wrap__341557__.s_size_150 .inline_block__341557__ .inner__341557__ .icon__341557__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__341557__.s_size_200 .inline_block__341557__ .inner__341557__ .icon__341557__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__341557__.s_size_250 .inline_block__341557__ .inner__341557__ .icon__341557__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__341557__ .inline_block__341557__ .inner__341557__ {font-size:17px}
}

/*     341541 : 번호형 리스트      */
.text_list__341541__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__341541__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__341541__ ul li:first-child {margin-top:0}
.text_list__341541__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__341541__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__341541__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__341541__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__341541__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__341541__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__341541__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__341541__.s_size_300 i {border-width:2px}
.text_list__341541__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__341541__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__341541__ ul li {font-size:17px}
}

/*     341558 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__341558__ .inline_block__341558__ {display:inline-block;vertical-align:top}
.text_wrap__341558__ .inline_block__341558__ .inner__341558__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__341558__ .inline_block__341558__ .inner__341558__ .icon__341558__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#f972a1;vertical-align:top}
.text_wrap__341558__ .inline_block__341558__ .inner__341558__ .icon__341558__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__341558__ .inline_block__341558__ .inner__341558__ .text__341558__ {display:table-cell;font-weight:bold;color:#f972a1;letter-spacing:0;vertical-align:middle}

.text_wrap__341558__.s_size_75 .inline_block__341558__ .inner__341558__ .icon__341558__ {padding-right:.5em;font-size:.75em}
.text_wrap__341558__.s_size_100 .inline_block__341558__ .inner__341558__ .icon__341558__ {padding-right:.5em;font-size:1em}
.text_wrap__341558__.s_size_150 .inline_block__341558__ .inner__341558__ .icon__341558__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__341558__.s_size_200 .inline_block__341558__ .inner__341558__ .icon__341558__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__341558__.s_size_250 .inline_block__341558__ .inner__341558__ .icon__341558__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__341558__ .inline_block__341558__ .inner__341558__ {font-size:17px}
}

/*     341561 : 번호형 리스트      */
.text_list__341561__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__341561__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__341561__ ul li:first-child {margin-top:0}
.text_list__341561__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__341561__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__341561__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__341561__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__341561__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__341561__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__341561__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__341561__.s_size_300 i {border-width:2px}
.text_list__341561__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__341561__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__341561__ ul li {font-size:17px}
}

/*     341560 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__341560__ .inline_block__341560__ {display:inline-block;vertical-align:top}
.text_wrap__341560__ .inline_block__341560__ .inner__341560__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__341560__ .inline_block__341560__ .inner__341560__ .icon__341560__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#f972a1;vertical-align:top}
.text_wrap__341560__ .inline_block__341560__ .inner__341560__ .icon__341560__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__341560__ .inline_block__341560__ .inner__341560__ .text__341560__ {display:table-cell;font-weight:bold;color:#f972a1;letter-spacing:0;vertical-align:middle}

.text_wrap__341560__.s_size_75 .inline_block__341560__ .inner__341560__ .icon__341560__ {padding-right:.5em;font-size:.75em}
.text_wrap__341560__.s_size_100 .inline_block__341560__ .inner__341560__ .icon__341560__ {padding-right:.5em;font-size:1em}
.text_wrap__341560__.s_size_150 .inline_block__341560__ .inner__341560__ .icon__341560__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__341560__.s_size_200 .inline_block__341560__ .inner__341560__ .icon__341560__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__341560__.s_size_250 .inline_block__341560__ .inner__341560__ .icon__341560__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__341560__ .inline_block__341560__ .inner__341560__ {font-size:17px}
}

/*     341559 : 번호형 리스트      */
.text_list__341559__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__341559__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__341559__ ul li:first-child {margin-top:0}
.text_list__341559__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__341559__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__341559__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__341559__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__341559__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__341559__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__341559__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__341559__.s_size_300 i {border-width:2px}
.text_list__341559__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__341559__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__341559__ ul li {font-size:17px}
}

/*     341562 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__341562__ .inline_block__341562__ {display:inline-block;vertical-align:top}
.text_wrap__341562__ .inline_block__341562__ .inner__341562__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__341562__ .inline_block__341562__ .inner__341562__ .icon__341562__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#f972a1;vertical-align:top}
.text_wrap__341562__ .inline_block__341562__ .inner__341562__ .icon__341562__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__341562__ .inline_block__341562__ .inner__341562__ .text__341562__ {display:table-cell;font-weight:bold;color:#f972a1;letter-spacing:0;vertical-align:middle}

.text_wrap__341562__.s_size_75 .inline_block__341562__ .inner__341562__ .icon__341562__ {padding-right:.5em;font-size:.75em}
.text_wrap__341562__.s_size_100 .inline_block__341562__ .inner__341562__ .icon__341562__ {padding-right:.5em;font-size:1em}
.text_wrap__341562__.s_size_150 .inline_block__341562__ .inner__341562__ .icon__341562__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__341562__.s_size_200 .inline_block__341562__ .inner__341562__ .icon__341562__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__341562__.s_size_250 .inline_block__341562__ .inner__341562__ .icon__341562__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__341562__ .inline_block__341562__ .inner__341562__ {font-size:17px}
}

/*     341539 : 장문 텍스트      */
.textarea__341539__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__341539__ p {font-size:17px}
}

/*     341563 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__341563__ .inline_block__341563__ {display:inline-block;vertical-align:top}
.text_wrap__341563__ .inline_block__341563__ .inner__341563__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__341563__ .inline_block__341563__ .inner__341563__ .icon__341563__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#f972a1;vertical-align:top}
.text_wrap__341563__ .inline_block__341563__ .inner__341563__ .icon__341563__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__341563__ .inline_block__341563__ .inner__341563__ .text__341563__ {display:table-cell;font-weight:bold;color:#f972a1;letter-spacing:0;vertical-align:middle}

.text_wrap__341563__.s_size_75 .inline_block__341563__ .inner__341563__ .icon__341563__ {padding-right:.5em;font-size:.75em}
.text_wrap__341563__.s_size_100 .inline_block__341563__ .inner__341563__ .icon__341563__ {padding-right:.5em;font-size:1em}
.text_wrap__341563__.s_size_150 .inline_block__341563__ .inner__341563__ .icon__341563__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__341563__.s_size_200 .inline_block__341563__ .inner__341563__ .icon__341563__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__341563__.s_size_250 .inline_block__341563__ .inner__341563__ .icon__341563__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__341563__ .inline_block__341563__ .inner__341563__ {font-size:17px}
}

/*     341544 : 장문 텍스트      */
.textarea__341544__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__341544__ p {font-size:17px}
}

/*     341564 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__341564__ .inline_block__341564__ {display:inline-block;vertical-align:top}
.text_wrap__341564__ .inline_block__341564__ .inner__341564__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__341564__ .inline_block__341564__ .inner__341564__ .icon__341564__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#f972a1;vertical-align:top}
.text_wrap__341564__ .inline_block__341564__ .inner__341564__ .icon__341564__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__341564__ .inline_block__341564__ .inner__341564__ .text__341564__ {display:table-cell;font-weight:bold;color:#f972a1;letter-spacing:0;vertical-align:middle}

.text_wrap__341564__.s_size_75 .inline_block__341564__ .inner__341564__ .icon__341564__ {padding-right:.5em;font-size:.75em}
.text_wrap__341564__.s_size_100 .inline_block__341564__ .inner__341564__ .icon__341564__ {padding-right:.5em;font-size:1em}
.text_wrap__341564__.s_size_150 .inline_block__341564__ .inner__341564__ .icon__341564__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__341564__.s_size_200 .inline_block__341564__ .inner__341564__ .icon__341564__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__341564__.s_size_250 .inline_block__341564__ .inner__341564__ .icon__341564__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__341564__ .inline_block__341564__ .inner__341564__ {font-size:17px}
}

